var searchData=
[
  ['reinit_20freq',['Reinit freq',['../group__reinit__freq.html',1,'']]],
  ['reinitialize_5frho',['Reinitialize_rho',['../group__reinitialize__rho.html',1,'']]],
  ['reset_20stats',['Reset STATS',['../group__reset__stats.html',1,'']]],
  ['resistance_20of_20ignition_20coil',['Resistance of ignition coil',['../group__resistance__ignition__coil.html',1,'']]],
  ['resistance_20of_20spark_20plug',['Resistance of spark plug',['../group__resistance__spark__plug.html',1,'']]],
  ['resistance_20of_20wire',['Resistance of wire',['../group__resistance__wire.html',1,'']]],
  ['rho_5fref',['RHO_ref',['../group__rho__ref.html',1,'']]],
  ['rich_20flammability_20limit',['Rich flammability limit',['../group__rich__flamm__lim.html',1,'']]],
  ['riemann_20solver',['Riemann solver',['../group__riemann__solver.html',1,'']]],
  ['rif_5f1d_5fpdf_5ftype',['RIF_1d_pdf_type',['../group__RIF__1d__pdf__type.html',1,'']]],
  ['rif_5f2d_5fpdf_5ftype',['RIF_2d_pdf_type',['../group__RIF__2d__pdf__type.html',1,'']]],
  ['rif_5fchi_5f1d_5fmode',['RIF_chi_1d_mode',['../group__RIF__chi__1d__mode.html',1,'']]],
  ['rif_5fchi_5f1d_5fscaling',['RIF_chi_1d_scaling',['../group__RIF__chi__1d__scaling.html',1,'']]],
  ['rif_5fchi_5f2d_5fmode',['RIF_chi_2d_mode',['../group__RIF__chi__2d__mode.html',1,'']]],
  ['rif_5fchi_5f2d_5fscaling',['RIF_chi_2d_scaling',['../group__RIF__chi__2d__scaling.html',1,'']]],
  ['rif_5fchi_5ffunctional_5fform',['RIF_chi_functional_form',['../group__RIF__chi__functional__form.html',1,'']]],
  ['rif_5fcompute_5fchi_5fref',['RIF_compute_chi_ref',['../group__RIF__compute__chi__ref.html',1,'']]],
  ['rif_5fdump_5fpdf_5ftable',['RIF_dump_pdf_table',['../group__RIF__dump__pdf__table.html',1,'']]],
  ['rif_5ffile_5fto_5fwrite',['RIF_file_to_write',['../group__RIF__file__to__write.html',1,'']]],
  ['rif_5fflow_5fdata_5fwrite_5fsteps',['RIF_flow_data_write_steps',['../group__RIF__flow__data__write__steps.html',1,'']]],
  ['rif_5finput_5ffile',['RIF_input_file',['../group__RIF__input__file.html',1,'']]],
  ['rif_5fmajor_5fspecies',['RIF_major_species',['../group__RIF__major__species.html',1,'']]],
  ['rif_5fmask_5fvariable',['RIF_mask_variable',['../group__RIF__mask__variable.html',1,'']]],
  ['rif_5fmask_5fvariable_5flimit',['RIF_mask_variable_limit',['../group__RIF__mask__variable__limit.html',1,'']]],
  ['rif_5fmean_5fgrid_5frefinement_5flevel',['RIF_mean_grid_refinement_level',['../group__RIF__mean__grid__refinement__level.html',1,'']]],
  ['rif_5fpath',['RIF_path',['../group__RIF__path.html',1,'']]],
  ['rif_5fprecompute_5fpdf',['RIF_precompute_pdf',['../group__RIF__precompute__pdf.html',1,'']]],
  ['rif_5fprecompute_5fpdf_5finitial_5fmean_5fgrid',['RIF_precompute_pdf_initial_mean_grid',['../group__RIF__precompute__pdf__initial__mean__grid.html',1,'']]],
  ['rif_5fprecompute_5fpdf_5finitial_5fmean_5flower_5fbound',['RIF_precompute_pdf_initial_mean_lower_bound',['../group__RIF__precompute__pdf__initial__mean__lower__bound.html',1,'']]],
  ['rif_5fprecompute_5fpdf_5finitial_5fmean_5fupper_5fbound',['RIF_precompute_pdf_initial_mean_upper_bound',['../group__RIF__precompute__pdf__initial__mean__upper__bound.html',1,'']]],
  ['rif_5fprecompute_5fpdf_5finitial_5fvar_5fgrid',['RIF_precompute_pdf_initial_var_grid',['../group__RIF__precompute__pdf__initial__var__grid.html',1,'']]],
  ['rif_5fprecompute_5fpdf_5finitial_5fvar_5flower_5fbound',['RIF_precompute_pdf_initial_var_lower_bound',['../group__RIF__precompute__pdf__initial__var__lower__bound.html',1,'']]],
  ['rif_5fprecompute_5fpdf_5finitial_5fvar_5fupper_5fbound',['RIF_precompute_pdf_initial_var_upper_bound',['../group__RIF__precompute__pdf__initial__var__upper__bound.html',1,'']]],
  ['rif_5fprecompute_5fpdf_5fvar_5fgrid_5forder',['RIF_precompute_pdf_var_grid_order',['../group__RIF__precompute__pdf__var__grid__order.html',1,'']]],
  ['rif_5freinitialize_5fflow',['RIF_reinitialize_flow',['../group__RIF__reinitialize__flow.html',1,'']]],
  ['rif_5fsoot_5fmoment_5fmethod',['RIF_soot_moment_method',['../group__RIF__soot__moment__method.html',1,'']]],
  ['rif_5fswitch_5freactive',['RIF_switch_reactive',['../group__RIF__switch__reactive.html',1,'']]],
  ['rif_5fswitch_5ftimes',['RIF_switch_times',['../group__RIF__switch__times.html',1,'']]],
  ['rif_5fupdate_5fenthalpy_5fbounds',['RIF_update_enthalpy_bounds',['../group__RIF__update__enthalpy__bounds.html',1,'']]],
  ['rif_5fvariables',['RIF_variables',['../group__RIF__variables.html',1,'']]],
  ['rosin_20rammler_20q',['Rosin Rammler q',['../group__rosram__q.html',1,'']]],
  ['rosin_20rammler_20x',['Rosin Rammler X',['../group__rosram__x.html',1,'']]]
];
